
Katello - Bug #7386

installing with --capsule-tftp=true fails with File[tftp_dirs]: File paths must be fully qualified, not

'tftp_dirs'

09/09/2014 08:16 AM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Installer   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello-installer

/pull/115

  

Description

Running:

katello-installer --capsule-tftp=true

fails with error:

"Parameter path failed on File[tftp_dirs]: File paths must be fully qualified, not 'tftp_dirs' at

/usr/share/katello-installer/modules/foreman_proxy/manifests/tftp.pp:11"

Related issues:

Has duplicate Katello - Bug #7380: katello-installer failing with Parameter p... Duplicate 09/08/2014

Associated revisions

Revision 08b7b696 - 09/09/2014 08:37 AM - Justin Sherrill

fixes #7386 - fixing install with capsule-tftp=true

Revision 08b7b696 - 09/09/2014 08:37 AM - Justin Sherrill

fixes #7386 - fixing install with capsule-tftp=true

Revision 9840b6ff - 09/09/2014 09:08 AM - Justin Sherrill 

Merge pull request #19 from jlsherrill/7386

fixes #7386 - fixing install with capsule-tftp=true

Revision 9840b6ff - 09/09/2014 09:08 AM - Justin Sherrill 

Merge pull request #19 from jlsherrill/7386

fixes #7386 - fixing install with capsule-tftp=true

Revision e91899f2 - 09/09/2014 09:11 AM - Justin Sherrill

fixes #7386 - fixing install with capsule-tftp=true

Revision 946602b4 - 09/11/2014 02:54 PM - Justin Sherrill 

Merge pull request #115 from jlsherrill/7386

fixes #7386 - fixing install with capsule-tftp=true

History

#1 - 09/09/2014 09:11 AM - The Foreman Bot

- Status changed from New to Ready For Testing
- Target version set to 56

- Pull request https://github.com/Katello/katello-installer/pull/115 added

- Pull request deleted ()

#2 - 09/09/2014 10:17 AM - Eric Helms

- Has duplicate Bug #7380: katello-installer failing with Parameter path failed on File[tftp_dirs]: File paths must be fully qualified, not 'tftp_dirs' at

/usr/share/katello-installer/modules/foreman_proxy/manifests/tftp.pp:11 added

#3 - 09/11/2014 03:01 PM - Justin Sherrill

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello-installer|e91899f2985251d1c90f15b5a09aaf0fb1193ce3.
